# Generated by Django 3.2.7 on 2022-10-15 07:58

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('carbon', '0031_rename_bges_ghgi'),
    ]

    operations = [
        migrations.AlterField(
            model_name='selfconsumption',
            name='building',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='selfConsumption', to='carbon.building'),
        ),
        migrations.AlterField(
            model_name='selfconsumption',
            name='ghgi',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='selfConsumption', to='carbon.ghgi'),
        ),
    ]
